Package org.linphone.core

# Class AlertListenerStub

java.lang.Object
org.linphone.core.AlertListenerStub

All Implemented Interfaces:
  `AlertListener`

public class AlertListenerStub extends Object implements AlertListener

## Constructor Summary

Constructors
Constructor
Description
`AlertListenerStub()`

## Method Summary

Modifier and Type
Method
Description
`void`
`onTerminated(Alert alert)`
Gets the callback for when the alert is terminated.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AlertListenerStub

public AlertListenerStub()

## Method Details

### onTerminated

public void onTerminated(@NonNull Alert alert)
Description copied from interface: `AlertListener`
Gets the callback for when the alert is terminated.

Specified by:
  `onTerminated` in interface `AlertListener`